Bug 972897 - guests not getting proper dns name
guests not getting proper dns name
Status: CLOSED NOTABUG
Product: Beaker
Classification: Community
Component: scheduler (Show other bugs)
0.12
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: beaker-dev-list
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-10 14:44 EDT by Bill Peck
Modified: 2018-02-05 19:41 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-19 02:33:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Peck 2013-06-10 14:44:47 EDT
Description of problem:

Guest did not receive a valid hostname.  "unused" was recorded.

Version-Release number of selected component (if applicable):
0.12.1

How reproducible:
unknown
Comment 3 Nick Coghlan 2014-08-07 21:44:21 EDT
Bill, have you seen this again more recently? We did a lot of work on the hostname reporting in late 2013, so I suspect this has been fixed.
Comment 4 Bill Peck 2014-08-18 10:31:03 EDT
I think you can close this, I haven't seen any recent issues.

Thanks
Comment 5 Nick Coghlan 2014-08-19 02:33:23 EDT
Closed on the assumption it was fixed by the various kickstart changes to get reliable hostname reporting in place across all supported distros.

Note You need to log in before you can comment on or make changes to this bug.